<?php
//
// +----------------------------------------------------------------------+
// |zen-cart Open Source E-commerce                                       |
// +----------------------------------------------------------------------+
// | Copyright (c) 2003 The zen-cart developers                           |
// |                                                                      |
// | http://www.zen-cart.com/index.php                                    |
// |                                                                      |
// | Portions Copyright (c) 2003 osCommerce                               |
// | Polska wersja językowa: PHU Altkomp - Kraków 2011-12-15              |                
// | http://www.zencart.com.pl , http://www.altkomp.pl                    |
// +----------------------------------------------------------------------+
// | This source file is subject to version 2.0 of the GPL license,       |
// | that is bundled with this package in the file LICENSE, and is        |
// | available through the world-wide-web at the following url:           |
// | http://www.zen-cart.com/license/2_0.txt.                             |
// | If you did not receive a copy of the zen-cart license and are unable |
// | to obtain it through the world-wide-web, please send a note to       |
// | license@zen-cart.com so we can mail you a copy immediately.          |
// +----------------------------------------------------------------------+
//  $Id: attributes_controller.php 2830 2006-01-10 17:13:18Z birdbrain $
//

define('HEADING_TITLE', 'KATEGORIE: ');

define('HEADING_TITLE_OPT', 'Nazwy atrybutów');
define('HEADING_TITLE_VAL', 'Wartości atrybutów');
define('HEADING_TITLE_ATRIB', 'Kontroler atrybutów');
define('HEADING_TITLE_ATRIB_SELECT','Wybierz kategorię aby wyświetlić atrybuty produktu z ...');

define('TEXT_PRICES_AND_WEIGHTS', 'Definiowanie ceny i wagi dla atrybutu');
define('TABLE_HEADING_ATTRIBUTES_PRICE_FACTOR', 'Podwyż. x Cena: ');
define('TABLE_HEADING_ATTRIBUTES_PRICE_FACTOR_OFFSET', 'Obniż. x Cena: ');
define('TABLE_HEADING_ATTRIBUTES_PRICE_ONETIME', 'Jednorazowo:');

define('TABLE_HEADING_ATTRIBUTES_PRICE_FACTOR_ONETIME', 'Podwyż. jednorazowo: ');
define('TABLE_HEADING_ATTRIBUTES_PRICE_FACTOR_OFFSET_ONETIME', 'Obniż. jednorazowo: ');

define('TABLE_HEADING_ATTRIBUTES_QTY_PRICES', 'Rabat ilościowy:');
define('TABLE_HEADING_ATTRIBUTES_QTY_PRICES_ONETIME', 'Jednorazowy rabat ilościowy:');

define('TABLE_HEADING_ATTRIBUTES_PRICE_WORDS', 'Cena za słowo:');
define('TABLE_HEADING_ATTRIBUTES_PRICE_WORDS_FREE', '- Darmowe słowa:');
define('TABLE_HEADING_ATTRIBUTES_PRICE_LETTERS', 'Cena za literę:');
define('TABLE_HEADING_ATTRIBUTES_PRICE_LETTERS_FREE', '- Darmowe litery:');

define('TABLE_HEADING_ID', 'ID');
define('TABLE_HEADING_PRODUCT', 'Nazwa produktu');
define('TABLE_HEADING_OPT_NAME', 'Nazwa atrybutu');
define('TABLE_HEADING_OPT_VALUE', 'Wartość atrybutu');
define('TABLE_HEADING_OPT_PRICE', 'Cena');
define('TABLE_HEADING_OPT_PRICE_PREFIX', 'Prefix');
define('TABLE_HEADING_ACTION', 'Działanie');
define('TABLE_HEADING_DOWNLOAD', 'Produkt do pobrania:');
define('TABLE_TEXT_FILENAME', 'Nazwa pliku:');
define('TABLE_TEXT_MAX_DAYS', 'Ważność w dniach: (0 = bez ograniczeń)');
define('TABLE_TEXT_MAX_COUNT', 'Ilość prób pobrania pliku:');
define('TABLE_HEADING_OPT_DISCOUNTED','Rabat');
define('TABLE_HEADING_PRICE_BASE_INCLUDED','Cena bazowa');
define('TABLE_HEADING_PRICE_TOTAL','Suma|Rabat: Jednoraz:');
define('TEXT_WARNING_OF_DELETE', 'Do tej nazwy atrybutu są przypisane wartości atrybutu i produkty - nie należy go usuwać.');
define('TEXT_OK_TO_DELETE', 'Do tej nazwy atrybutu nie ma przypisanych wartości ani produktów - mozesz go bezpiecznie usunąć.');
define('TEXT_OPTION_ID', 'ID atrybutu');
define('TEXT_OPTION_NAME', 'Nazwa atrybutu');

define('ATTRIBUTE_WARNING_DUPLICATE','Atrybut o takiej nazwie jest już zarejestrowany - Atrybut nie został dodany'); // attributes duplicate warning
define('ATTRIBUTE_WARNING_DUPLICATE_UPDATE','Atrybut o takiej nazwie jest już zarejestrowany - Zmiana nie została wykonana'); // attributes duplicate warning
define('ATTRIBUTE_WARNING_INVALID_MATCH','Nazwa i wartość atrybutu nie pasują do siebie - Atrybut nie został dodany'); // miss matched option and options value
define('ATTRIBUTE_WARNING_INVALID_MATCH_UPDATE','Nazwa i wartość atrybutu nie pasują do siebie - Zmiana nie została wykonana'); // miss matched option and options value
define('ATTRIBUTE_POSSIBLE_OPTIONS_NAME_WARNING_DUPLICATE','Dodano duplikat nazwy atrybutu'); // Options Name Duplicate warning
define('ATTRIBUTE_POSSIBLE_OPTIONS_VALUE_WARNING_DUPLICATE','Dodano duplikat wartości atrybutu'); // Options Value Duplicate warning

define('PRODUCTS_ATTRIBUTES_EDITING','EDYCJA'); // title
define('PRODUCTS_ATTRIBUTES_DELETE','USUWANIE'); // title
define('PRODUCTS_ATTRIBUTES_ADDING','DODAWANIE NOWYCH ATRYBUTÓW'); // title
define('TEXT_DOWNLOADS_DISABLED','NOTE: Pobieranie plików zablokowane');

define('TABLE_TEXT_MAX_DAYS_SHORT', 'Dni:');
define('TABLE_TEXT_MAX_COUNT_SHORT', 'Max:');

  define('TABLE_HEADING_OPTION_SORT_ORDER','Kolejność');
  define('TABLE_HEADING_OPTION_VALUE_SORT_ORDER','Domyślna kolejność');
  define('TEXT_SORT',' Kolejność: ');

  define('TABLE_HEADING_OPT_WEIGHT_PREFIX','Prefix');
  define('TABLE_HEADING_OPT_WEIGHT','Waga');
  define('TABLE_HEADING_OPT_SORT_ORDER','Kolejność');
  define('TABLE_HEADING_OPT_DEFAULT','Domyślnie');

  define('TABLE_HEADING_OPT_TYPE', 'Rodzaj atrybutu'); //CLR 031203 add option type column
  define('TABLE_HEADING_OPTION_VALUE_SIZE','Rozmiar');
  define('TABLE_HEADING_OPTION_VALUE_MAX','Max');
  define('TABLE_HEADING_OPTION_VALUE_ROWS','Wierszy');
  define('TABLE_HEADING_OPTION_VALUE_COMMENTS','Komentarze');

  define('TEXT_OPTION_VALUE_COMMENTS','Komentarz: ');
  define('TEXT_OPTION_VALUE_SIZE','Wyświetlany rozmiar: ');
  define('TEXT_OPTION_VALUE_MAX','Maksymalna długość: ');

  define('TEXT_ATTRIBUTES_IMAGE','Obrazek atrybutu:');
  define('TEXT_ATTRIBUTES_IMAGE_DIR','Katalog obrazków atrybutów:');

  define('TEXT_ATTRIBUTES_FLAGS','Atrybut<br />Ustawienie:');
  define('TEXT_ATTRIBUTES_DISPLAY_ONLY', 'Użuwaj tylko jako<br />tekst informacyjny:');
  define('TEXT_ATTRIBUTES_IS_FREE', 'Atrybut jest za darmo<br />gdy produkt jest za darmo:');
  define('TEXT_ATTRIBUTES_DEFAULT', 'Atrybut ma być<br />wybrany domyślnie:');
  define('TEXT_ATTRIBUTE_IS_DISCOUNTED', 'Dla atrybutu uwzględniaj<br />promocje/wyprzedaże jak dla produktu:');
  define('TEXT_ATTRIBUTE_PRICE_BASE_INCLUDED','Dołącz cenę bazową<br />przy wycenie w/g atrybutów');
  define('TEXT_ATTRIBUTES_REQUIRED','Atrybut wymagany<br />dla tekstu:');

  define('LEGEND_BOX','Legenda:');
  define('LEGEND_KEYS','WYŁ/WŁ');
  define('LEGEND_ATTRIBUTES_DISPLAY_ONLY', 'Tylko jako tekst');
  define('LEGEND_ATTRIBUTES_IS_FREE', 'Atrybut za darmo');
  define('LEGEND_ATTRIBUTES_DEFAULT', 'Atrybut domyślny');
  define('LEGEND_ATTRIBUTE_IS_DISCOUNTED', 'Promocja/wyprzedaż');
  define('LEGEND_ATTRIBUTE_PRICE_BASE_INCLUDED','Cena bazowa');
  define('LEGEND_ATTRIBUTES_REQUIRED','Wymagany dla tekstu');
  define('LEGEND_ATTRIBUTES_IMAGES','Obrazek');
  define('LEGEND_ATTRIBUTES_DOWNLOAD','Nazwa pliku<br />poprawna/niepoprawna');

  define('TEXT_ATTRIBUTES_UPDATE_SORT_ORDER','WEDŁUG DOMYŚLNEJ KOLEJNOŚCI');
  define('TEXT_PRODUCTS_LISTING','Szybkie zarządzanie produktem: ');
  define('TEXT_NO_PRODUCTS_SELECTED','Nie wybrano produktu');
  define('TEXT_NO_ATTRIBUTES_DEFINED','Niezdefiniowane atrybuty dla produktu ID#');

  define('TEXT_PRODUCTS_ID','Produkt ID#');
  define('TEXT_ATTRIBUTES_DELETE','USUŃ WSZYSTKO');
  define('TEXT_ATTRIBUTES_COPY_PRODUCTS','Skopiuj do produktu');
  define('TEXT_ATTRIBUTES_COPY_CATEGORY','Skopiuj do kategorii');

  define('TEXT_INFO_HEADING_ATTRIBUTE_FEATURES','Zmiana atrybutów dla produktu ID# ');
  define('TEXT_INFO_ATTRIBUTES_FEATURES_DELETE','Usuń <strong>WSZYSTKIE</strong> atrybuty dla produktu:<br />');
  define('TEXT_INFO_ATTRIBUTES_FEATURES_COPY_TO','Skopiuj atrybuty na inny produkt lub całą kategorię produktów z:<br />');

  define('TEXT_ATTRIBUTES_COPY_TO_PRODUCTS','PRODUKT');
  define('TEXT_INFO_ATTRIBUTES_FEATURES_COPY_TO_PRODUCT','Skopiuj atrybuty na inny <strong>Produkt</strong> z produktu ID#');
  define('TEXT_INFO_ATTRIBUTES_FEATURE_COPY_TO','Wybierz produkt na który mają zostać skopiowane wszystkie atrybuty:');

  define('TEXT_ATTRIBUTES_COPY_TO_CATEGORY','KATEGORIA');
  define('TEXT_INFO_ATTRIBUTES_FEATURE_CATEGORIES_COPY_TO','Wybierz kategorię na którą skopiować wszystkie atrybuty:');
  define('TEXT_INFO_ATTRIBUTES_FEATURES_COPY_TO_CATEGORY','Skopiuj atrybuty na wszystkie produkty w <strong>Kategorii</strong> z produktu ID#');

  define('TEXT_COPY_ATTRIBUTES_CONDITIONS','<strong>Co zrobić z istniejącymi atrybutami?</strong>');
  define('TEXT_COPY_ATTRIBUTES_DELETE','<strong>Usunąć</strong> je, a potem skopiować nowe atrybuty');
  define('TEXT_COPY_ATTRIBUTES_UPDATE','<strong>Aktualizuj</strong> je nowymi cenami i ustawieniami, a potem dodaj nowe atrybuty');
  define('TEXT_COPY_ATTRIBUTES_IGNORE','<strong>Ignoruj</strong> istniejące atrybuty i dodaj tylko nowe');

  define('SUCCESS_PRODUCT_UPDATE_SORT','Pomyślnie przeprowadzono aktualizację kolejności sortowania atrybutów dla produktu ID# ');
  define('SUCCESS_PRODUCT_UPDATE_SORT_NONE','Brak zdefiniowanych atrybutów - nie wykonano aktualizacji kolejności sortowania atrybutów dla produktu ID# ');
  define('SUCCESS_ATTRIBUTES_DELETED','Atrybuty zostały usunięte');
  define('SUCCESS_ATTRIBUTES_UPDATE','Atrybuty zostały zaktualizowane');

  define('WARNING_PRODUCT_COPY_TO_CATEGORY_NONE','Nie wybrano kategorii do skopiowania');
  define('TEXT_PRODUCT_IN_CATEGORY_NAME',' - w kategorii: ');

  define('TEXT_DELETE_ALL_ATTRIBUTES','Czy napewno chcesz usunąć wszystkie atrybuty dla ID# ');

  define('TEXT_ATTRIBUTE_COPY_SKIPPING','<strong>Ignoruje nowe atrybuty </strong>');
  define('TEXT_ATTRIBUTE_COPY_INSERTING','<strong>Dodaje nowe atrybuty z </strong>');
  define('TEXT_ATTRIBUTE_COPY_UPDATING','<strong>Aktualizuje atrybuty </strong>');

// preview
  define('TEXT_ATTRIBUTES_PREVIEW','PODGLĄD ATRYBUTÓW');
  define('TEXT_ATTRIBUTES_PREVIEW_DISPLAY','PODGLĄD ATRYBUTÓW DLA ID#');
  define('TEXT_PRODUCT_OPTIONS', '<strong>Wybierz:</strong>');

  define('TEXT_ATTRIBUTES_INSERT_INFO', '<strong>Zdefiniuj ustawienia atrybutu i naciśnij -WSTAW- aby je wprowadzić</strong>');
  define('TEXT_PRICED_BY_ATTRIBUTES', 'Produkt wyceniany według atrybutów');
  define('TEXT_PRODUCTS_PRICE', 'Cena produktu: ');
  define('TEXT_SPECIAL_PRICE', 'Cena promocyjna: ');
  define('TEXT_SALE_PRICE', 'Cena wyprzedaży: ');
  define('TEXT_FREE', 'ZA DARMO');
  define('TEXT_CALL_FOR_PRICE', 'Zapytaj o cenę');
  define('TEXT_SAVE_CHANGES','AKTUALIZUJ I ZAPISZ ZMIANY:');

  define('TEXT_INFO_ID', 'ID#');
  define('TEXT_INFO_ALLOW_ADD_TO_CART_NO', 'Nie zezwalaj na dodawanie do koszyka');

  define('TEXT_DELETE_ATTRIBUTES_OPTION_NAME_VALUES', 'Potwierdź usunięcie WSZYSTKICH wartości i nazw atrybutów...');
  define('TEXT_INFO_PRODUCT_NAME', '<strong>Nazwa produktu: </strong>');
  define('TEXT_INFO_PRODUCTS_OPTION_NAME', '<strong>Nazwa atrybutu: </strong>');
  define('TEXT_INFO_PRODUCTS_OPTION_ID', '<strong>ID#</strong>');
  define('SUCCESS_ATTRIBUTES_DELETED_OPTION_NAME_VALUES', 'Usunięto wszystkie wartości atrybutu z nazwy atrybutu: ');
?>